Google Web Toolkit
Search Google Code:

# Interface EventListener

public interface EventListener
// Implemented by `Widget`
Receives low-level browser events. The implementer registers for DOM events using DOM.setEventListener(Element, EventListener).

Only subclasses of Widget should attempt to listen to browser events.

## Methods

onBrowserEvent(Event) | Fired whenever a browser event is received.

## Method Detail

### onBrowserEvent

public void onBrowserEvent(Event event)
Fired whenever a browser event is received.

#### Parameters

event
  the event received